better 0.1.0-dev.5
better: ^0.1.0-dev.5 copied to clipboard

This package serves as an extension to many dart classes with the goal to provide a more fluid development experience

Prerelease versions of better

Version Min Dart SDK Uploaded Documentation Archive
0.1.0-dev.5 2.8 Sep 7, 2020 Go to the documentation of better 0.1.0-dev.5 Download better 0.1.0-dev.5 archive
0.1.0-dev.4 2.8 Aug 21, 2020 Go to the documentation of better 0.1.0-dev.4 Download better 0.1.0-dev.4 archive
0.1.0-dev.3 2.8 Aug 21, 2020 Go to the documentation of better 0.1.0-dev.3 Download better 0.1.0-dev.3 archive
0.1.0-dev.2 2.9 Aug 20, 2020 Go to the documentation of better 0.1.0-dev.2 Download better 0.1.0-dev.2 archive
0.1.0-dev.1 2.9 Aug 20, 2020 Go to the documentation of better 0.1.0-dev.1 Download better 0.1.0-dev.1 archive
2
likes
100
pub points
0%
popularity

This package serves as an extension to many dart classes with the goal to provide a more fluid development experience

Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

logan.w.russell@gmail.com

License

BSD (LICENSE)

Dependencies

meta, pedantic, test

More

Packages that depend on better